/*===放标签的层===*/

div.gbl201_out{
white-space:nowrap;
overflow:hidden;
height:28px;
position:relative;
margin:0px 0px 0px 25px;
}
 
div.gbl201_out ul.gblable{            
margin:0;
padding:0;
}

/*===切换标签的样式
=====必须指定边框编号防止冲突
===*/

li.gbl201{
list-style-type:none;
float:left;
width:84px;
height:28px;
margin:0px 0px 0px 0px;
color:#fff;
text-align:center;
font:14px/28px simsun;
cursor:pointer;
}

/*===切换标签当前选中的样式===*/


li.gbl201_current{
list-style-type:none;
float:left;
width:84px;
height:28px;
color:#069;
margin:0px 0px 0px 0px;
text-align:center;
font:14px/28px Verdana, Arial, Helvetica, sans-serif;
background:url(B.png) 0px 0px no-repeat;
cursor:pointer;
}


/*===more区域样式===*/

div.gbl201_more{
float:right;
}

div.gbl201_more a{
font:12px/28px Verdana, Arial, Helvetica, sans-serif;
color:#555;
margin-right:3px
}

